@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;300;400;600;700&display=swap');

.wrap_step{display:flex;justify-content:space-between;align-items:center;position:relative;margin-bottom:50px;}
.wrap_step:before{content:"";display:block;width:100%;height:1px;background:#EEE;position:absolute;top:50%;left:0;}
.wrap_step li{width:170px;height:170px;padding:5px;background:url(/sites/style_guide/images/common/pattern_11.png);border-radius:100%;}
.wrap_step div{width:100%;height:100%;padding:10px;border:2px solid #FFF;background:#EEE;text-align:center;font-weight:500;border-radius:100%;display:flex;justify-content:center;align-items:center;flex-direction:column;position:relative;}
.wrap_step strong{font-weight:700;font-size:14px;font-family: 'Titillium Web', sans-serif;}
.wrap_step li.active div{color:#FFF;background:#0065b3;}

.wrap_box{background:#f5f5f5;padding:30px;border:1px solid #EEE;}
.wrap_box h3{padding-bottom:10px;}

.wrap_agree{padding:20px 0;text-align:center;font-weight:400;}
.wrap_agree span{margin:0 15px;}
.wrap_agree input{margin-right:6px;width:20px;height:20px;vertical-align:-2px;}

.btn{text-align:center;margin-top:50px;}
.btn input{padding:10px;width:150px;color:#FFF;background:#0065b3;font-size:18px;border-radius:30px;cursor:pointer;}
@media only screen and (max-width:768px){
	.wrap_step{margin-bottom:0;}
	.wrap_step li{display:none;width:100%;height:auto;border-radius:0;padding:0;background:none;}
	.wrap_step li.active{display:block;}
	.wrap_step div{border-radius:0;padding:0 0 10px 0;text-align:left;flex-direction:row;justify-content:flex-start;}
	.wrap_step li.active div{color:#000;background:#FFF;border-bottom:1px solid #0065b3;font-size:20px;}
	.wrap_step strong{font-size:25px;padding-right:10px;color:#0065b3;}
}


.table_form{border-top:2px solid #162b58;border-bottom:1px solid #162b58;}
.table_form table{width:100%;}
.table_form caption{text-indent:-9999px;height:0;position:absolute;left:9999px;top:9999px;}
.table_form th{background:#f5f5f5;border-bottom:1px solid #FFF;border-left:1px solid #FFF;font-weight:400;}
.table_form td{background:#FFF;text-align:left;border-bottom:1px solid #eaeaea;}
.table_form th,
.table_form td{padding:15px;line-height:1.3;text-align:left;}
.table_form th:first-child,
.table_form td:first-child{border-left:0;}
.table_form select,
.table_form input[type=text],
.table_form input[type=password],
.table_form input[type=button]{height:36px;padding:0 10px;border-color:#DDD;font-size:16px;}
.table_form input[type=button]{background:#888;color:#FFF;cursor:pointer;}
.table_form .wrap_1,
.table_form .wrap_2,
.table_form .wrap_8{margin-top:5px;}
.table_form span{padding:0 5px;}
.table_form select,
.table_form input[type=text]{}
.table_form input[type=radio]{display:inline-block;vertical-align:2px;}
.table_form input[type=checkbox]{display:inline-block;vertical-align:0;}
.table_form .wS{width:150px;}
.table_form .wL{width:49%;}
.table_form .colw{width:200px;}
.table_form .wrap_4{display:flex;}
.table_form .wrap_6{display:flex;}
.table_form .wrap_7 li{padding:5px 0;}
.table_form .wrap_7 li i{display:inline-block;width:230px;}
.table_form .wrap_6 li{display:flex;}
.table_form .wrap_5{margin:5px 0;}
.table_form .wrap_5 span{display:inline-block;width:100px;}
.table_form .wrap_8 select{margin:3px 0;}
.table_form_title{font-weight:700;padding:20px 0 10px 0;font-size:20px;}
@media only screen and (max-width:1024px){
	.table_form .wrap_6{display:block;}
	.table_form .wrap_6 li{padding:2px 0;}
	.table_form .wrap_7 li i{display:block;width:100%;margin-bottom:5px;}
}
@media only screen and (max-width:768px){
	.table_form .colw{width:100%;}
	.table_form tr{display:flex;align-items:center;flex-direction:column;}
	.table_form th,
	.table_form td{width:100% !important;border:0;}
	.table_form td{padding:10px 0;}
	.table_form select,
	.table_form input[type=text],
	.table_form input[type=password]{width:99.5%;}
	.table_form .wrap_2 input[type=text]{margin-top:5px;}
	.table_form .wrap_3{position:relative;}
	.table_form .wrap_3 input[type=button]{position:absolute;left:150px;top:0;}
	.table_form .wS{width:150px !important;}
	.table_form .wrap_5 span{display:block;width:100%;margin-bottom:5px;}
	.table_form .wrap_9 input[type=text]{width:calc(100% - 30px);}
}
@media only screen and (max-width:420px){
	.table_form .wrap_3 input[type=button]{left:auto;right:0;}
	.table_form .wS{width:100% !important;}
	.table_form .wrap_4{display:block;}
	.table_form .wrap_4 li{padding:2px 0;}
}